=== debian/changelog ===
rust-in-toto (0.4.0-1) unstable; urgency=medium

  * Package in-toto 0.4.0 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Thu, 12 Dec 2024 14:57:24 +0100
