=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test in-toto 0.4.0 --all-targets --all-features
Features: test-name=rust-in-toto:@
Depends: dh-cargo (>= 31), rustc, librust-assert-json-diff-2+default-dev (>= 2.0.2-~~), librust-lazy-static-1+default-dev, librust-maplit-1+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-once-cell-1+default-dev (>= 1.10.0-~~), librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-rstest-0.17+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test in-toto 0.4.0 --all-targets
Features: test-name=librust-in-toto-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-json-diff-2+default-dev (>= 2.0.2-~~), librust-lazy-static-1+default-dev, librust-maplit-1+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-once-cell-1+default-dev (>= 1.10.0-~~), librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-rstest-0.17+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test in-toto 0.4.0 --all-targets --no-default-features
Features: test-name=librust-in-toto-dev:
Depends: dh-cargo (>= 31), rustc, librust-assert-json-diff-2+default-dev (>= 2.0.2-~~), librust-lazy-static-1+default-dev, librust-maplit-1+default-dev, librust-matches-0.1+default-dev (>= 0.1.8-~~), librust-once-cell-1+default-dev (>= 1.10.0-~~), librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-rstest-0.17+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
